Subject: MN: Absence from the real world of MN

From: "Wayper, Paul" <WayperP@p...>
Date: Wed, 24 Mar 1999 09:21:23 +1000

People,

I am going away for two weeks over Easter, and I will have no access to my
email during that time. For that reason I will be Inactive from Monday the
29th of March 1999 through Monday the 8th of April. I will be back Tuesday
the 9th. Don't win too many games while I'm away :-)

Have fun,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
Report all bugs to the author. SigClean is FreeWare. (c) 1998-9 PJW

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com